import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicArtistsListComponent } from './comic-artists-list.component';

describe('ComicArtistsListComponent', () => {
  let component: ComicArtistsListComponent;
  let fixture: ComponentFixture<ComicArtistsListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicArtistsListComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicArtistsListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
